jusbrasil.com.br 3 packages

Last scanned on Oct 27 at 06:44 PM
superagent 1.8.0 - 2.3.0VulnerableOutdated
elegant & feature rich browser / node HTTP with a fluent API
License
MIT
Footprint
996 B
Vulnerabilities
Large gzip Denial of Service in superagent
Affected versions >=0 <3.7.0
Matched Modules
Version distribution in production
33
5.3.1
32
6.1.0
31
5.0.3
31
5.0.4
31
5.0.5
19
2.3.0
react-scripts 0.4.2Outdated
Configuration and scripts for Create React App.
+2
gaearon
fb
timer
formdata-polyfill 1.0.1 - 1.0.2Outdated
HTML5 `FormData` for Browsers and Node.